npm install react-bootstrap bootstrap bootstrap-icons

npm i react-router-dom

import 'bootstrap/dist/css/bootstrap.min.css';

npm i webpack webpack-cli webpack-dev-server typescript @types/react @types/react-dom @babel/core @babel/plugin-transform-runtime @babel/preset-env @babel/preset-react @babel/preset-typescript html-webpack-plugin babel-loader css-loader style-loader postcss postcss-loader file-loader --save-dev

"start:wp": "webpack serve --open --mode development",